Bug 1459753 - mxml-v2.11 is available
mxml-v2.11 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mxml (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 02:01 EDT by Upstream Release Monitoring
Modified: 2017-11-04 18:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-04 18:00:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-08 02:01:18 EDT
Latest upstream release: 2.10
Current version/release in rawhide: 2.9-2.fc26
URL: https://michaelrsweet.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13545/
Comment 1 Upstream Release Monitoring 2017-06-08 02:01:25 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 2 Upstream Release Monitoring 2017-10-31 20:26:25 EDT
Latest upstream release: v2.11
Current version/release in rawhide: 2.9-4.fc27
URL: https://michaelrsweet.github.io/mxml/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13545/
Comment 3 Upstream Release Monitoring 2017-10-31 20:26:27 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 4 Raphael Groner 2017-11-01 13:46:06 EDT
When considering about an update, please ensure that all applications that consume this library can still work.

% dnf repoquery --whatrequires mxml      
Letzte Prüfung auf abgelaufene Metadaten: vor 0:00:00 am Mi 01 Nov 2017 18:42:44 CET.
aj-snapshot-0:0.9.6-8.fc27.x86_64
dreamchess-0:0.2.1-17.RC2.fc27.x86_64
mxml-devel-0:2.9-4.fc27.i686
mxml-devel-0:2.9-4.fc27.x86_64
paulstretch-0:2.2.2-15.fc27.x86_64
yoshimi-0:1.5.4-1.fc27.x86_64
zynaddsubfx-0:2.4.4-11.fc27.x86_64
zynaddsubfx-dssi-0:2.4.4-11.fc27.x86_64
Comment 5 Kevin Fenzi 2017-11-04 18:00:16 EDT
There shouldn't be any breakage for dependent apps in 2.11. 

I've built this in rawhide now... please let me know of any breakage.

Note You need to log in before you can comment on or make changes to this bug.